*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html{
	scroll-behavior: smooth;
}
body{
	font-family: 'Open Sans', sans-serif;	


  
}
.front-bg{
	background-image: url(images/bg.jpg);
	min-height: 100%;
  	background-position: center;
  	background-size: cover;

	background-color: rgba(0, 0, 0, 0.5);

}
a{
	color: #FFFFFF ;
	text-decoration: none ; 


}
a:hover {
    color:#87A7E1; 
    text-decoration:none ; 
    cursor:pointer;  
}

.text-color{
	background-color: #494737;
}
.bg-color{
	background-color: #DEDFEB;
	
}
#project-bg-color{
	background-color: #A8AB86;
}
.project-pic{
	width: 18rem;
}
}
.contact-me{
	background-color: #7B8FA1;
}
.map{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}
.bg-contact{
	background-color: #A7B199;
}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
footer{
	 background-color: #45526e;
}
